%define module		GD-Text
%define m_distro	GDTextUtil

# Tests for this module _may_ by unsuccessfull, this is normal. See README
# in sources for explanation.
%def_without test

Name: perl-%module
Version: 0.86
Release: alt6

Summary: Classes for string handling with GD
License: Perl
Group: Development/Perl

Url: %CPAN %m_distro
Source: http://www.perl.com/CPAN/modules/by-module/GD/%m_distro-%version.tar.gz

BuildArch: noarch

# Automatically added by buildreq on Tue Oct 09 2007
BuildRequires: perl-GD perl-devel

%description
This package provides three modules that make it possible to work with internal
GD fonts as well as TrueType fonts, without having to worry about different
interface functions to call. Apart from an abstract interface to all font types
and strings for GD, this library also provides some utility in aligning and
wrapping your string.

%prep
%setup -n %m_distro-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/GD/*
%perl_vendor_man3dir/*
%exclude /.perl.req

%changelog
* Mon Oct 08 2007 Victor Forsyuk <force@altlinux.org> 0.86-alt6
- Adopted from orphanage.

* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 0.86-alt5.1
- Rebuilt with rpm-build-perl-0.5.1.

* Tue Nov 25 2003 Andrey Brindeew <abr@altlinux.ru> 0.86-alt5
- Url and Summary tags was fixed.

* Tue Jul 29 2003 Andrey Brindeew <abr@altlinux.ru> 0.86-alt4
- Fixed Requires & Buildarch tags.

* Thu Jul 17 2003 Andrey Brindeew <abr@altlinux.ru> 0.86-alt3
- Minor specfile fixes.

* Thu Jul 17 2003 Andrey Brindeew <abr@altlinux.ru> 0.86-alt2
- Included demos. TTF excluded.

* Wed Jul 16 2003 Andrey Brindeew <abr@altlinux.ru> 0.86-alt1
- First build for ALTLinux.

